/* CSS Document */

@media only screen and (min-width : 320px) and (max-width : 359px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.moduletable.header_search_box	{
		width:100%;
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:100%;
		text-align:center;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.da-img					{
		width:100%;
	}
	.home_slider_left_content		{
		position:relative;
		width:100%;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		float:none;
		margin:0 auto 25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
		height: auto;	
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin:0 auto 25px;
		float:none;	
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.login_logout_botton			{
		top:125px !important;
	}
	.phoneMobile					{
		top: 127px;
	}	
	.popup_inner_content			{
		left:0 !important
	}
	.popup_inner_content h2			{
		font-size: 24px;
		line-height: 30px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 40px;	
	}
	.popup_inner_content p			{
		margin-right: 0;	
	}
	.popup_inner_content .textField	{
		width: 95%;
		margin-bottom:10px;	
	}
	.immersive_slider .is-slide		{
		padding: 0px 20px !important;	
	}
	.home_slider h2					{
		font-size: 24px;
		line-height: 30px;	
	}
	.home_slider h2 br				{
		display:none;
	}
	.home_slider h3					{
		font-size: 22px;
	}
	.home_slider p 					{			
		font-size: 20px;
	}
	.immersive_slider .is-slide .image	{
		display: block !important;
		width: 100% !important;
		margin-top:15px;
		text-align:center;
		padding-left:0;	
	}
	.immersive_slider 				{
		height: 420px !important;		
	}	
	
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 99%;
		margin-bottom:15px;	
	}
	#emailForm table td				{
		display:block;
	}
	.product-description #specs table	{
		width:100% !important;
	}
	.product_detail_images_inner .product-short-description	{
		width:100%;
	}
	.width50.floatleft {
    	width: 100% !important;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
	.componentarea_left .slider ul li			{
		width:100%;
	}
	.detailpage_pricesarea .spacer-buy-area .addtocart-area	{
		width: 100%;	
	}
	.detailpage_pricesarea .product-fields .product-field-type-V .product-fields-title-wrapper	{
		text-align:left;
	}
	.detailpage_pricesarea .product-fields .product-field-type-V select	{
		width:100%;
	}
	.home_cat_hamb_btn			{
		display:inline-block;
	}
}

@media only screen and (min-width : 360px) and (max-width : 374px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.moduletable.header_search_box	{
		width:100%;
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:100%;
		text-align:center;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.da-img					{
		width:100%;
	}
	.home_slider_left_content		{
		position:relative;
		width:100%;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		float:none;
		margin:0 auto 25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
		height: auto;	
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin:0 auto 25px;
		float:none;	
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.login_logout_botton			{
		top:137px !important;
	}
	.phoneMobile					{
		top: 140px;
	}
	.popup_inner_content			{
		left:0 !important
	}
	.popup_inner_content h2			{
		font-size: 24px;
		line-height: 30px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 40px;	
	}
	.popup_inner_content p			{
		margin-right: 0;	
	}
	.popup_inner_content .textField	{
		width: 95%;
		margin-bottom:10px;	
	}
	.immersive_slider .is-slide		{
		padding: 0px 20px !important;	
	}
	.home_slider h2					{
		font-size: 24px;
		line-height: 30px;	
	}
	.home_slider h2 br				{
		display:none;
	}
	.home_slider h3					{
		font-size: 22px;
	}
	.home_slider p 					{			
		font-size: 20px;
	}
	.immersive_slider .is-slide .image	{
		display: block !important;
		width: 100% !important;
		margin-top:15px;
		text-align:center;
		padding-left:0;	
	}
	.immersive_slider 				{
		height: 420px !important;		
	}	
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 99%;
		margin-bottom:15px;	
	}
	#emailForm table td				{
		display:block;
	}
	.product-description #specs table	{
		width:100% !important;
	}
	.product_detail_images_inner .product-short-description	{
		width:100%;
	}
	.width50.floatleft {
    	width: 100% !important;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
	.componentarea_left .slider ul li			{
		width:100%;
	}
	.detailpage_pricesarea .spacer-buy-area .addtocart-area	{
		width: 100%;	
	}
	.detailpage_pricesarea .product-fields .product-field-type-V .product-fields-title-wrapper	{
		text-align:left;
	}
	.detailpage_pricesarea .product-fields .product-field-type-V select	{
		width:100%;
	}
	.home_cat_hamb_btn			{
		display:inline-block;
	}
}

@media only screen and (min-width : 375px) and (max-width : 413px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:auto;
		float: left;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.da-img					{
		width:100%;
	}
	.home_slider_left_content		{
		position:relative;
		width:100%;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		float:none;
		margin:0 auto 25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
		height: auto;	
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin:0 auto 25px;
		float:none;	
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.login_logout_botton			{
		top:141px !important;
	}
	.phoneMobile					{
		top: 144px;
	}
	.popup_inner_content			{
		left:0 !important
	}
	.popup_inner_content h2			{
		font-size: 24px;
		line-height: 30px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 40px;	
	}
	.popup_inner_content p			{
		margin-right: 0;	
	}
	.popup_inner_content .textField	{
		width: 95%;
		margin-bottom:10px;	
	}
	.immersive_slider .is-slide		{
		padding: 0px 20px !important;	
	}
	.home_slider h2					{
		font-size: 24px;
		line-height: 30px;	
	}
	.home_slider h2 br				{
		display:none;
	}
	.home_slider h3					{
		font-size: 22px;
	}
	.home_slider p 					{			
		font-size: 20px;
	}
	.immersive_slider .is-slide .image	{
		display: block !important;
		width: 100% !important;
		margin-top:15px;
		text-align:center;
		padding-left:0;	
	}
	.immersive_slider 				{
		height: 420px !important;		
	}	
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 99%;
		margin-bottom:15px;	
	}
	#emailForm table td				{
		display:block;
	}
	.product-description #specs table	{
		width:100% !important;
	}
	.product_detail_images_inner .product-short-description	{
		width:100%;
	}
	.width50.floatleft {
    	width: 100% !important;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
	.componentarea_left .slider ul li			{
		width:100%;
	}
	.detailpage_pricesarea .spacer-buy-area .addtocart-area	{
		width: 100%;	
	}
	.detailpage_pricesarea .product-fields .product-field-type-V .product-fields-title-wrapper	{
		text-align:left;
	}
	.detailpage_pricesarea .product-fields .product-field-type-V select	{
		width:100%;
	}
	.home_cat_hamb_btn			{
		display:inline-block;
	}
}

@media only screen and (min-width : 414px) and (max-width : 479px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:auto;
		float: left;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.da-img					{
		width:100%;
	}
	.home_slider_left_content		{
		position:relative;
		width:100%;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		float:none;
		margin:0 auto 25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
		height: auto;	
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin:0 auto 25px;
		float:none;	
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.login_logout_botton			{
		top:147px !important;
	}
	.phoneMobile					{
		top: 150px;
	}
	.popup_inner_content			{
		left:0 !important
	}
	.popup_inner_content h2			{
		font-size: 24px;
		line-height: 30px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 40px;	
	}
	.popup_inner_content p			{
		margin-right: 0;	
	}
	.popup_inner_content .textField	{
		width: 95%;
		margin-bottom:10px;	
	}
	.immersive_slider .is-slide		{
		padding: 0px 20px !important;	
	}
	.home_slider h2					{
		font-size: 24px;
		line-height: 30px;	
	}
	.home_slider h2 br				{
		display:none;
	}
	.home_slider h3					{
		font-size: 22px;
	}
	.home_slider p 					{			
		font-size: 20px;
	}
	.immersive_slider .is-slide .image	{
		display: block !important;
		width: 100% !important;
		margin-top:15px;
		text-align:center;
		padding-left:0;	
	}
	.immersive_slider 				{
		height: 440px !important;		
	}	
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 99%;
		margin-bottom:15px;	
	}
	#emailForm table td				{
		display:block;
	}
	.product-description #specs table	{
		width:100% !important;
	}
	.product_detail_images_inner .product-short-description	{
		width:100%;
	}
	.width50.floatleft {
    	width: 100% !important;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
	.componentarea_left .slider ul li			{
		width:100%;
	}
	.detailpage_pricesarea .spacer-buy-area .addtocart-area	{
		width: 100%;	
	}
	.detailpage_pricesarea .product-fields .product-field-type-V .product-fields-title-wrapper	{
		text-align:left;
	}
	.detailpage_pricesarea .product-fields .product-field-type-V select	{
		width:100%;
	}
	.home_cat_hamb_btn			{
		display:inline-block;
	}
}

@media only screen and (min-width : 480px) and (max-width : 599px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:auto;
		float: left;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.da-img					{
		width:100%;
	}
	.home_slider_left_content		{
		position:relative;
		width:100%;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		float:none;
		margin:0 auto 25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin:0 auto 25px;
		float:none;	
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.login_logout_botton			{
		top:152px !important;
	}
	.phoneMobile					{
		top: 155px;
	}
	.popup_inner_content			{
		left:0 !important
	}
	.popup_inner_content h2			{
		font-size: 24px;
		line-height: 30px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 40px;	
	}
	.popup_inner_content p			{
		margin-right: 0;	
	}
	.popup_inner_content .textField	{
		width: 95%;
		margin-bottom:10px;	
	}
	.immersive_slider .is-slide		{
		padding: 0px 20px !important;	
	}
	.home_slider h2					{
		font-size: 24px;
		line-height: 30px;	
	}
	.home_slider h2 br				{
		display:none;
	}
	.home_slider h3					{
		font-size: 22px;
	}
	.home_slider p 					{			
		font-size: 20px;
	}
	.immersive_slider .is-slide .image	{
		display: block !important;
		width: 100% !important;
		margin-top:15px;
		text-align:center;
		padding-left:0;	
	}
	.immersive_slider 				{
		height: 470px !important;		
	}	
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 99%;
		margin-bottom:15px;	
	}
	#emailForm table td				{
		display:block;
	}
	.product-description #specs table	{
		width:100% !important;
	}
	.product_detail_images_inner .product-short-description	{
		width:100%;
	}
	.width50.floatleft {
    	width: 100% !important;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
	.componentarea_left .slider ul li			{
		width:100%;
	}
	.detailpage_pricesarea .spacer-buy-area .addtocart-area	{
		width: 100%;	
	}
	.detailpage_pricesarea .product-fields .product-field-type-V .product-fields-title-wrapper	{
		text-align:left;
	}
	.detailpage_pricesarea .product-fields .product-field-type-V select	{
		width:100%;
	}
	.home_cat_hamb_btn			{
		display:inline-block;
	}
}

@media only screen and (min-width : 600px) and (max-width : 767px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		display:none;
	}
	.mobile_menus			{
		display:block;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.moduletable.header_shopping_cart	{
		width:auto;
		float: left;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.home_content_block_inner li	{
		font-size: 18px;
		line-height: 30px;	
		padding-left: 50px;
	}
	.home_content_block_inner ul	{
		margin:0;
		padding:0;
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		margin-bottom:25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:100%;
	}
	.home_video_right_block			{
		width:100%;
	}
	.home_video_right_block	object	{
		width: 100%;
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		font-size: 16px !important;
		margin-top: 20px;
		line-height: 22px;	
	}
	#monialsfader #monials li .author	{
		font-size: 14px !important;
		margin-top: 10px;	
	}
	.home_testimonials_outer #monialsfader #monials li h4	{
		margin-top:0;
	}
	.home_featured_product_cell		{
		margin-right: 20px;
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 47%;
		margin-bottom:15px;	
	}
	.login_logout_botton			{
		top:157px !important;
	}
	.phoneMobile					{
		top: 160px;
	}
	.header_menus_top_inner ul.sub-menu li a	{
		color:#222 !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 799px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		width: 100%;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		margin-bottom:25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:50%;
	}
	.home_video_right_block			{
		width:50%;
	}
	.home_video_right_block	object	{
		width: 100%;
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_left					{
		width:94%;
	}	
	.footer_right					{
		width:100%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		margin-top: 20px;
		line-height: 26px;	
	}
	#monialsfader #monials li .author	{
		margin-top: 10px;	
	}
	.home_featured_product_cell		{
		margin-right: 20px;
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.phoneMobile					{
		display:inline-block;
	}
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 47%;
		margin-bottom:15px;	
	}
}

@media only screen and (min-width : 800px) and (max-width : 1023px)  {
	.main_header			{
		position:relative;
	}
	.home_header_inner		{
		width: 94%;
		padding: 3%;
	}
	.home_header_inner img	{
		max-width:100%;
		height:auto;
	}
	#fullImg 				{
		display:none;
	}
	#mobile_logo			{
		display:block !important;
	}
	.main_contentblock		{
		top:0;
	}
	.top_menus				{
		width: 100%;
	}
	.category_block_top		{
		width:94%;
	}
	.menus_block_main		{
		height:auto;
	}
	.category_block_top		{
		height: auto;
		overflow: hidden;	
	}
	.category_block_top .header_search_box .search	{
		float:none;
		text-align:center;
	}
	.home_slider_inner		{
		width:94%;
	}
	.da-slider				{
		min-width:100% !important;
	}
	.home_slider_left_content p		{
		font-size: 42px;
	}	
	.home_slider_left_content h2	{
		font-size: 30px
	}
	.home_content_block_inner		{
		width: 94%;	
	}
	.category_block_bottom			{
		width: 96%;	
	}
	.top_Main_Cats					{
		margin-bottom:25px;	
	}
	.mp_home_featured_products		{
		width: 94%;
	}
	.home_video_inner_block			{
		width: 94%;
	}
	.home_video_left_block			{
		width:50%;
	}
	.home_video_right_block			{
		width:50%;
	}
	.home_video_right_block	object	{
		width: 100%;
	}
	.home_video_right_block	img		{
		max-width:100%;
		height:auto;	
	}
	.client_logos_inner				{
		width:94%;
	}
	.home_subscription_block_inner	{
		width:94%;
	}
	.inner_quotes					{
		width:94%;
	}
	.footer_inner					{
		width:94%;
	}
	.footer_top						{
		width:100%;
	}	
	.footer_right					{
		width:40%;
	}
	.home_testimonials_outer #monialsfader #monials li .testimonials	{
		margin-top: 20px;
		line-height: 26px;	
	}
	#monialsfader #monials li .author	{
		margin-top: 10px;	
	}
	.home_featured_product_cell		{
		margin-right: 20px;
	}
	.home_featured_product_cell.lastFPC {
		margin-right: auto;
	}
	.main_contentblock_inner		{
		width: 90%;
		margin:0 auto;
		top:0;
	}
	.header_menus_top_inner			{
		width: 100%;	
	}
	.header_menus_top_inner .header_menus_inner {
		width: 100%;
		float: none;
	}
	.sitebreadcrumbs				{
		width: 100%;	
	}
	.footer_bottoms					{
		width:100%;
	}
	.componentarea_inner			{
		width:100%;
	}
	.componentarea_left				{
		width:100%;
	}
	.componentarea_right			{
		float: none;
		margin: 50px auto;	
	}
	.browse-view .row .product		{
		width: 47%;
		margin-bottom:15px;	
	}
}
